.textqs {
    max-width: 980px;
    min-width: 280px;
    margin: 0 auto;
}

.textqs {
    text-align: center;
}

.textqs h1 {
    margin: 1em;
    padding-top: 150px;
    text-transform: uppercase;
    font-size: 30px;
    color: #f8f5f5;

}

.textqs h3 {
    margin: 2em;
    padding-top: 47px;
    text-transform: uppercase;
    font-size: 20px;
    color: #f8f6f6;
}

.textqs p {
    font-size: 15px;
    color: #f7f2f2;
    text-align: left;
    padding-left: 81px;
    padding-right: 81px;
    width: 86%;
    float: left;
    position: relative;
}